# Quarks - Chemical platform

## 1. How to access Quarks?

https://quarks.lcsb.uni.lu 

### What does mean SSO connection? 

SSO connection means connection with Uni credentials. name.lastname@uni.lu and associated password

(VPN connection is required if not connected to the local network)

## 2. Chemical platform

<div align="center">
<img src="img/1.png">
</div>

### 2.1 PRODUCTS 
This section is used to look for a chemical or to add a new one. When you have found the product you were looking for, you have access to a lot of information related to health and safety and to the inventory.

You can use different criteria to find your product of interest and press _Filter_

<div align="center">
<img src="img/2.png">
</div>


<div align="center">
<img src="img/3.png">
</div>
 
You know have acces to those information:

- **Update**: last time the chamical has been updated
 
- **Name**: name
 
- **Manufacturer**: brand most of the time, company providing the Safety Data Sheet
 
- **Reference**: manufacturer reference
 
- **Internal code**: LIMS ID for products ordered in LIMS (previous lab management system). New products ordered diretcly from Quarks don't have an internal code
 
- **GHS**: 
<img src="img/4.png">
 
- **PPE**: recommended PPE based on an internal risk analysis
<img src="img/5.png">

- **Hasard**: calculated via an algorithm extratcting information from the SDS and taking into account the different ways of penetration of chemicals and speific reglementations.
<img src="img/6.png">

- **ICPE**:
<img src="img/7.png">

- **In stock**:

- **In use**:

- **SDS**:
<img src="img/8.png">

- **Cart**:

- **Actions**:
<img src="img/9.png">
    
### How to read the risk analysis?
Risk analysis is done by safety team for one product and for one group. You can consult the risk analysis throught the details of the chemical product in the section usage by clicking on the smiley in the risk column.
    
<img src=" img/picture 14.jpg">
 
 

-**In stock- in use**: stock information related to your group 

-**SDS**: you can upload or update your SDS easily through the button   <img src=" img/picture 16.JPG">
You can directly open the SDS through the PDF icon   <img src=" img/picture 17.JPG">. You can also upload manually the SDS for the products belonging to your group. The history of SDS is also accessible.

 <img src=" img/picture 15.JPG">

-**Cart**
    
### How to use the chemical cart? For which purpose?

You can do carts of products or carts of flasks.
Tick the cart button in the corresponding column in order to add your product/flask to the cart. It is not the cart for the purchase platform, only a list of product/flask that you can export and pool for any purpose. You may need it for a list of product to look for in the lab or for a group of label to print at the same time.

<img src=" img/picture 19.JPG">

<img src=" img/picture 20.JPG"> 

For the products cart: you can View the products, clear the ICPE ambiguties, crate minimun stock or remove it from the cart.
For the flasks cart: you can  Display the labels, print the labels, discard the flasks, move the flasks or remove it from the cart.
For example when you display the flasks you can export an exel file: 

<img src=" img/picture 21.JPG">

The shortcut to add a product or a flask in the cart is 
  <img src=" img/picture 18.JPG">

-**Actions buttons**

  <img src=" img/picture 10.JPG">
  Create a new batch (new flask)

<img src=" img/picture 11.JPG">
See details of the product

  
  <img src=" img/picture 12.JPG">
  Edit the product

  
  <img src=" img/picture 13.JPG">
  Delete the product
  

  <img src=" img/picture 7.JPG">




### Solutions
To create a solution you need to create a new product. Manufacturer is LCSB or you can also create your group/name.

If you click on the product designation or on the loop, you will open a detailed view of the product on the right side. You have also the possibility to add an activity associated to the solution.

  <img src=" img/picture 22.JPG">


  
### Reconditionning labels
You have also the possibility to create a reconditionning label, for aliquoting or other purpose. 

  <img src=" img/picture 23.JPG">

## STOCK MANAGEMENT

In order to have the updated inventory of the quantity of each chemicals we own in the laboratories, we need to label the flasks associated to each product and to localise them in the software. We only track the flask of the chemicals category. One flask corresponds to a batch, reason why it is mentionned entering a batch in stock.

Each flask has a 2D QR code, the label is also named with a short name: **Group::** and incrementing numbers (used in case of issue with the QR code identification). 

  <img src=" img/picture 25.JPG">

The information displayed on the label are the name, the internal number, the expiration date, the creation date. A field is forseen for openind date hand-writing. The expiration date is the creation date + 4 years if no other infornation is available on the flask.

Several flasks can be associated to one chemical product. Several sizes of flasks can also be associated to one product. This is why we encourage you to create chemical product without any information about the content size (like Sigma reference 89007-25MG should be 89007).

The flask is created by support team at reception of the product with the associated action of printing the label. Owner of the flask still need to moove the flask from the reception storage place to the destination storage place, using the Quarks plateform or the mobile application. 

The flask location information and quantities are displayed for the group members only. 

  <img src=" img/picture 24.JPG">

  When you enter a new batch in stock (meaning a new flask associated to a productuct reference) you need to fill the following information (* means mandatory field). We strongly recommend to track the batch number (lot number) of the flasks for quality purpose even if it is not a mandatory field.   

<img src=" img/picture 26.JPG">

## LOCATIONS

All the location for chemical storage has a 2D QR code as well.
It is mainly used with the mobile application. In case of issue with the QR code, each location label is also associated to a label number as :number:

<img src=" img/picture 27.JPG">

STORAGE word is specified to differentiate storage place (fridges and freezers) from equipement identification. To add a new location please create a ticket in https://service.uni.lu.


## What are the items categories displayed in the chemical product inventory?

The cost categories displayed in the chemical inventory are chemicals, biological reagents, medication. 

**Chemicals** 
Any cost of chemical products for laboratories; powder and solutions
  
**Biological reagents** (molecular biology + Cell culture)
Any cost of molecular biology and cell culture products for laboratories, e.g. enzymes, antibodies, cell culture media, serum, biochemical reagents

**Medication**
Costs of all animal drugs and medicine used for research purpose to use by or on the order of licensed veterinarian

### How to make the difference between chemicals and biological reagents?
  
**Chemicals** 

Any Compounds, substances or mixture with a defined composition properties and not connected with the natural process of an living organism

**Biological reagent**
Compounds, substances or mixtures used to mimic biological living conditions and/or are produced in living organisms. Reagents connected with any kind of natural process of an living organism
You can search product by categories if you need only to have the list of chemicals for example.

**Subcategories are kits and media**. 

 
### Why did we include biological reagents and mediacation in the chemical inventory?

In order to display the hazard scoring of the biological reagents or medication for risk analysis and to be submitted to safety approval if meeting the criteria. 

**Do we label the biological reagents?**
Not for the moment. Only the flasks of chemical products need to have a barecode sticker. The flasks associated to biological reagent don't need a Quarks barecode. 

**How to manage the stock of biological reagents?**
If for inventory and stock management purpose you need stickers, printers are available in the laboratories, you can use it to label biological reagents. Support will only take care of the labels for chemical products.

The biological reagents ordered with the Quarks purchase platform will appear in the chemical inventory. To manage the stock, you can either choose to discard the biological reagent or to place it in a dedicated location. As soon as it is done it will not appear anymore in the dropdown menu of your flask management bar (purchase) 

<img src=" img/picture 4.jpg">
<img src=" img/picture 5.jpg">

**It is possible to import an exel file with a list of biological reagents that you would like to track in Quarks?** 

Yes it is possible, the exel file should be shaped the same way as the colums of the chemical products inventory. 

# How is organized the Quarks flow at LCSB?
1)  Ordering an article via the purchase platform in Quarks
2)  If it is a chemical, the product is automatically created in the chemical product inventory of Quarks. Biological reagents and medication are also automatically created in the chemical product inventory.

3)  Reception of the article by support team. If it is a chemical only, the label is printed and placed in a dedicated box.
4)  The buyer come to pick up the deliveries and the labels
5)  The buyer 

    a.  Use the Quarks website with the computer to enter the new batch number and final location of the product

    b.  Use the Quarks application to enter the batch number and final location of the chemical products received (by scanning)

# How are organized the Quarks devices?
1)  Computers of the lab or personal computers allow to access the website 
2)  Scanners also called the TC20 allow to use the application of Quarks in order to move, discard or get information about a product by scanning its Quarks label in the laboratory. You need also to connect to the Quarks application while using your Uni credentials. It is connected to WIFI TEchnet.
 
3)  Tablets are used to reach the website or the application, from the laboratory 
4)  Scanners and tablets have charging support to ensure it is always charged
  <img src=" img/stand-flip.png">
  <img src=" img/picture 3.jpg">
 <img src=" img/support TC20.jpg">

5)  Printer available in the laboratory is linked via USB to the adjacent computer. This printer is also linked to the network of the University 
 <img src=" img/imprimante zebra.jpg">

## How to print labels?
1)  From your personal computer 

        how to set up the printer on my computer– how to find the network printers
Please find here the instruction to install the printer for windows users: 
https://www.zebra.com/us/en/support-downloads/printer-software/printer-setup-utilities.html
    
Zebra Printer Setup Utility Support &  Downloads | Zebra
www.zebra.com

Download Zebra's Printer Setup Utility, an easy way to quickly and easily configure select Zebra industrial, mobile and desktop printers.
Download the app : Zebra Setup Utilities for Windows (1-Oct-2019) 
 Once it is done, you need to install the printer:

        a. Install New Printer
        b. Next
        c. Install Printer
        d. Look for the printer ZDesigner GK420t
        e. Next
        f. Add Port
        g. Next
        h. IP Address : 10.213.18.13
        i. Next
        j. Select the 2 sub-programs Launch 
        k. Finish

You will have 2 softwares installing on the computer, one to monitor the printer, one for bare code. You can also remove them.

        BT2-Support 10.213.17.166

        BT2-1   10.213.17.167

        BT2-2   10.213.17.207

        BT2-3   10.213.18.13

        BT1-Support  

        BT1-4   10.213.19.164

        BT1-5   10.213.19.138
 
When you will print the label in Quarks, as usual, choose the ZebraGK420t printer and the following parameters (go on print using system dialog, if you have the following dialogue box). 
 
 
 In preferences you will be able to choose:

<img src=" img/picture 28.jpg">
 
And 

<img src=" img/picture 29.jpg">

If you go on “printers and scanners” then you right click on your printer (zebra), You will have printer preferences and should fix it for your session. Click on apply.

2)  From the laboratory – USB link

The printers are in the open laboratories, generally in the center of the open lab. Please if you canno’t find it, check with your technicians. There is one printer for each floor. We have additional printer on first floor BT1 and second floor BT2 for support team. Support team is providing the labels.

 
### In which cases will I need to print labels?

For example for kits, biological reagents, homemade solutions, reconditioning labels

### What are the roles in Quarks?

Quarks gives us the possibility to have different rights for each person, which are set up in a kind of profile, which are called roles. 
With those roles we can adapt what actions the person is allowed to do and what kind of changes can be save. Like this, each group gains more autonomy and a better control of their budgets. 

Those are the different roles possible in a research group:

**Viewer**: only view orders from own group

**Researcher**: place article in a cart and view orders from/for own group, create new article

**Technician**: place article in a cart and view orders from/for own group, create new articles, receiving notifications on status of all orders

**Budget responsible**: validate carts of own group, choose budget codes for orders, have an overview of the spending

### How the newcomer is assigned to a group?

After first log in in Quarks software, support team will attribute a role and a group to the newcomer. In case of special request, please use the ticketing system. https://service.uni.lu.

### Who do I need to contact in case of issue?
https://service.uni.lu.
Please use service now to report issue with Quarks (LCSB < Quarks)

## How to keep my inventory updated?

### Using Quarks software
**Evacuate flask**

You need to go on stock management, flasks, evacuating flasks. 
Use the label number to evacuate the flasks: e.g. MFN::22 or CEN::45. You can evacuate or move several product at the same time.

<img src=" img/picture 30.jpg">

<img src=" img/picture 31.jpg">

<img src=" img/picture 32.jpg">

**Moove bottles**

<img src=" img/picture 38.jpg">

### Using the mobile app with the scanner TC20 (yellow plugs)

https://mobile.quarks-safety.com

<img src=" img/picture 3.jpg">

On the main screen you can access several action buttons.

<img src=" img/picture 34.jpg">

**Evacuate flasks**

<img src=" img/picture 35.jpg">
Scan the QR code of the flask and click on enter.

<img src=" img/picture 36.jpg">

Click on finish to evacuate the flask.

**Moove bottles**

<img src=" img/picture 37.jpg">

In order to moove flask to a new location, you need to scan the destination location QR code first and then the flask QR Code. 

In general, please sign out of the tablets/scanner device when you are done with your Quarks-safety session

## How to do a reverse inventory?

To proceed to a reverse inventory of a location, you need to scan the storage QR Code and then to scan every single bottle of the location. Mobile application will summarise the flasks that are not correctly inventoried.

# How is structured the purchase platform?

<img src=" img/picture 39.jpg">

ARTICLES are available from catalogs.

Dynamic catalogs are available from SIGMA and VWR.
Articles from Labcollector, with corresponding LIMS ID (internal code) are also imported in Quarks.

## How to order from a new seller?

In order to create a new seller, you need to request a SAP ID for this seller. Your order will be pending until the seller is created in SAP.

## How to add an article in my favorites?

Click on the yellow heart and the article will be saved in your favorites. If you want to visualise your favorites, you need to filter the articles wit the favorite filter on.

## How to create an article ?
You can create an article wit the creation button. If the reference exists already in a catalogs, then you will have the possibility to merge the articles. 

As soon as you have found or created your article, you can add it to your cart. One cart is dedicated to one group and one budget. You need to choose the team before to start your cart. This is a default option if you only belong to one group. 

It is not mandatory to choose your budget at this step. you can save your cart without budget. The budget validator will take care of filling and checking the information missing in such a case.

## How to proceed with the fees?
Explain the part with the fees-> needed to be added after creation of the article 

## How to place an order?
**Carts** is an intermediate step between placing the orders in the lab and processing the order by the lab support team.

The carts can be places by anyone in the lab, the budget responsible is going to check the order again and make sure that amount and budget used, are the correct. 

This leads to different states in the carts, which can also be searched for. ( see search area)  

**Draft**: cart has just been created and needs to be confirmed by the creator

**Waiting for validation**: cart needs to be validated by a budget responsible

**Transmitted**: the cart has been validated by a budget responsible of the team and has been transmitted to the orders

**Refused**: the cart has been refused for a reason that must be identified while refusing

## How to proceed an order?
The different order states allow you to have informations about where is the order in the process:

**Draft**: order has been created out of cart, first state after validation from budget responsible

**Pending**: status after request validation from Validator ( Support team)

**Validated**: order has been checked by lab support team and accepted

**Confirmed**: order has been transmitted to Service now/SAP and PO has been created

 **Sent**: PO has been approved in Service now/ SAP and has been sent to supplier

**Partially received/ Received**: reception status of order

**Merged**: 2 or more orders with the same supplier and same budget are merged

**Canceled**: order has been canceled or refused due to missing or not correct information

**Waiting Safety approval**: chemicals/ biological reagents / medication with specific risks need to be approved by the safety team 

<img src=" img/picture 42.jpg">

This process leads to different roles related to the purchase platform: 

**Buyer**: person creating and confirming the cart *Technician, Researcher, Budget Responsible* 

**Transmitter**: transmitting cart into an order after validation by budget responsible *Budget Responsible* 

**Validator**: accepting the order and further processing of the order  *Support team*

## How to receive an order?

As soon as a new chemical product / biological reagent or medication product is ordered, the product is automatically created in the chemical inventory platform. 

At the reception of the article, labels are automatically created for chemicals only. 

In order to keep your inventory updated, you need to scan the QR Code of your product and to moove it from reception to the destination location. 

You can use the option "entering a batch in stock from an order" to choose the destination location and to enter the batch number/expiration date of your product", even if the label is already printed. 

<img src=" img/picture 43.jpg">

You can manage the flasks reception of your group via purchase - inventory management - batches

<img src=" img/picture 44.jpg">



